package com.ruoyi.project.statistics.service;


import com.ruoyi.project.statistics.domain.Statistics;

import java.util.List;

public interface IStatisticsService {
    public List<Statistics> countPlant(Statistics statistics);

    public Statistics countDevice(Statistics statistics);

    public List<Statistics> countPoint(Statistics statistics);

    public List<Statistics> countXlcd(Statistics statistics);

    public List<Statistics> countPfl(Statistics statistics);
    public List<Statistics> countXlcdByPoint(Statistics statistics);
}
